Startseite

Update-Problem ffmpeg0.10
Ein Befehl, wenn das Aktualisieren des Arch-Linux-Systems wegen Abhängigkeitsfehler bei ffmpeg0.10 abbricht.
Erik Wegner Di, 06.02.2018 - 06:37